.hide {
	display: none;
}

.show {
	display: block;
}

.header {
	/* height: 120px; */
	/* background: #ccc; */
	transition: all ease .4s;
	width: 100%;
	z-index: 999;
}

.header.header-fixed {
	height: 80px;
	position: fixed;
	width: 100%;
	top: 0;
}

.bloco-bug {
	height: 80px;
}